seo:
  title: Join the new GitLab Collective on Stack Overflow!
  description: >-
    Now you can learn and share your best tips and tricks about version control,
    CI/CD, all-remote, DevOps platforms and more on the new GitLab Collective on
    Stack Overflow. Here's how to get started.
  ogTitle: Join the new GitLab Collective on Stack Overflow!
  ogDescription: >-
    Now you can learn and share your best tips and tricks about version control,
    CI/CD, all-remote, DevOps platforms and more on the new GitLab Collective on
    Stack Overflow. Here's how to get started.
  noIndex: false
  ogImage: images/blog/hero-images/code-gitlab-tanuki.png
  ogUrl: >-
    https://about.gitlab.com/blog/join-the-new-gitlab-collective-on-stack-overflow
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: >-
    https://about.gitlab.com/blog/join-the-new-gitlab-collective-on-stack-overflow
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Join the new GitLab Collective on Stack Overflow!",
            "author": [{"@type":"Person","name":"Matt Nguyen"}],
            "datePublished": "2021-11-08",
          }

content:
  title: Join the new GitLab Collective on Stack Overflow!
  description: >-
    Now you can learn and share your best tips and tricks about version control,
    CI/CD, all-remote, DevOps platforms and more on the new GitLab Collective on
    Stack Overflow. Here's how to get started.
  authors:
    - Matt Nguyen
  heroImage: images/blog/hero-images/code-gitlab-tanuki.png
  date: '2021-11-08'
  body: >

    We’re very excited to announce the GitLab community has a new home on Stack
    Overflow: the GitLab Collective.
     
    We know we already have a great relationship with our contributors and the
    open source community but [the GitLab
    Collective](https://stackoverflow.com/collectives/gitlab) on Stack Overflow
    will take that to the next level. Our collective will be a place
    contributors and developers can learn and share about version control,
    CI/CD, DevSecOps, all-remote, DevOps platforms and more.
     
    “Community is at the core of GitLab’s mission,” says [Brendan
    O’Leary](/company/team/#brendan), senior developer evangelist at GitLab.
    “With a contributor community of more than 2,600 people, we have a strong
    community aligned with our mission – to create a world where everyone can
    contribute. We believe the GitLab Collective will be a place where we can
    discover feedback and create opportunities for the GitLab community to
    contribute to Stack Overflow’s community.”


    Finding your way around the GitLab Collective is easy: look for the “gitlab”
    tag, or add “gitlab” to a more specific product search, like “gitlab-ci.”
    Ask questions, dive into in-depth technical data, or browse through how-to
    guides and articles. Contributions to the GitLab Collective will be tracked
    on a leaderboard, and if you’re a top contributor, we might tap you as a
    “Recognized Member” (basically a GitLab-approved guide who can help with
    questions and make recommendations).


    ![GitLab on Stack
    Overflow](https://about.gitlab.com/images/blogimages/gitlabonstackoverflow.png){:
    .shadow}


    ## What comes next


    If you’re already a Stack Overflow user, please head to the GitLab
    Collective and start answering questions (you can ask questions too!). If
    you’re not a Stack Overflow user, we’d highly recommend you [join the
    community](https://stackoverflow.com). And remember you’ll earn reputation
    points on Stack Overflow by participating. 


    Right now we’re in the process of creating the documentation that will
    outline how to become a “Recognized Member” on the GitLab Collective on
    Stack Overflow. As a Recognized Member, people can recommend answers and
    write articles on the GitLab Collective to help the community and show off
    their expertise. Recognized Members will also get a special badge on Stack
    Overflow that denotes them as a Recognized Members. More to come on this
    program so watch this space!
  category: News
  tags:
    - community
    - collaboration
    - contributors
config:
  slug: join-the-new-gitlab-collective-on-stack-overflow
  featured: false
  template: BlogPost
